@media (max-width: 1279px)
{
    /*---------------
        Main styles
    ---------------*/
.first_section {background: #000 url(../images/bg_first.jpeg) 50% 50% no-repeat;
    background-size: cover;}
#video_main, video { margin-bottom: 0px;}

/* section.services {padding-top: 0px;} */

    /*---------------
        Header
    ---------------*/



    /*---------------
        Sidebar
    ---------------*/



    /*---------------
        Main section
    ---------------*/
    .team .slider
    {
        padding: 0 60px;
    }


    .team .owl-carousel .owl-nav .owl-prev
    {
        left: 5px;
    }

    .team .owl-carousel .owl-nav .owl-next
    {
        right: 5px;
    }



    .portfolio_page .item
    {
        /*height: 355px;*/
		height: 289px;
    }

    .portfolio_page .item:nth-child(2n+1)
    {
        width: calc(50% + 20px);
        margin-left: -20px;
        padding-left: 52px;
    }

    .portfolio_page .item:nth-child(2n)
    {
        width: calc(50% + 20px);
        margin-right: -20px;
        /*padding-right: 52px;*/
		padding-right: 0px;
    }



    .portfolio_page .photo,
    .service_page .photo
    {
        width: calc(100% + 40px);
        margin: 0 -20px;
    }

    .portfolio_page .video
    {
        width: calc(100% + 40px);
        margin: 0 -20px;
    }



    .service_info_block .image
    {
        width: calc(50% + 20px);
        margin-left: -20px;
    }

    .service_info_block .text_block + .image
    {
        margin-right: -20px;
        margin-left: 0;
    }



    .portfolio_services
    {
        padding: 60px 0;
    }



    /*---------------
        Footer
    ---------------*/



    /*---------------
        PopUp
    ---------------*/
	



	
}
